Get company signatory information

Retrieve a list of signatories (e.g., CEO, board members) for a company. This information is relevant for verifying who is authorized to act on behalf of the organization.

Account & Access Account

Context

Used in the dashboard

/account

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.error string · Example: Company not found in TIC

HTTP status title (e.g. 'Bad Request').

data.isCompany boolean required · Example: false
data.representatives array<object> required · Example: []
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

GET https://cloud.hostup.se/api/company-representatives
For AI assistants
cURL
curl -X GET "https://cloud.hostup.se/api/company-representatives" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "isCompany": false,
    "representatives": []
  }
}